<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="attention">
<item><text>a letter for the _________ of your doctor</text></item>
<item><text>The child needs special _________.</text></item>
<item><text>His injuries required immediate _________.</text></item>
<item><text>He devoted all his _________ to his mother.</text></item>
<item><text>She lavishes _________ on those silly little dogs.</text></item>
</body>
</batch>

